IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE  TABLE_NAME ='EST_PBM_PROJETO_EST_PROD'  
				    AND COLUMN_NAME = 'ENVIA_FILIAL')
begin

    ALTER TABLE dbo.EST_PBM_PROJETO_EST_PROD  ADD
    ENVIA_FILIAL int NOT NULL CONSTRAINT DF_EST_PBM_PROJETO_EST_PROD_ENVIA_FILIAL DEFAULT 0;
end

GO
IF EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE  TABLE_NAME ='EST_PBM_PROJETO_EST_PROD'  
				    AND COLUMN_NAME = 'ENVIA_FILIAL')
begin
    UPDATE EST_PBM_PROJETO_EST_PROD  SET  ENVIA_FILIAL = 0;
end


